/*--for m04_head--*/
@charset "UTF-8";
/*---mo-nav----*/
.m04-mo-leftmenu{background:#F5F5F5;position:fixed;top:0;left:0;bottom:0;overflow-x:hidden;box-sizing:content-box;width:70%;max-width:350px;-webkit-overflow-scrolling:touch;z-index:105!important;transition:all .4s cubic-bezier(0.7,0,0.2,1);box-shadow:0 0 40px rgba(82,85,90,0.1);transform:translateX(-100%)}
.m04-mo-leftmenu .tit{height:50px;background:#485157;display:flex;justify-content:space-between;align-items:center;}
.m04-mo-leftmenu .tit h6{color:#fff;padding:0 0 0 15px;font-size:16px;font-weight:bold;}
.m04-mo-leftmenu .tit span{cursor:pointer;width:40px;height:40px;line-height:40px;text-align:center;display:block;}
.m04-mo-leftmenu .tit span i{color:#fff;font-size:16px;}
.m04-mo-leftmenu > ul{}
.m04-mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.m04-mo-leftmenu > ul > li > a{padding:0 0 0 15px;}
.m04-mo-leftmenu > ul > li > i {position:absolute;color:#333;font-size:14px;top:10px;right:5px;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m04-mo-leftmenu > ul > li.active{}
.m04-mo-leftmenu ul li a{color:#333;display: block;}
.m04-mo-leftmenu ul li a:hover{text-decoration: none;}
.m04-mo-leftmenu ul li ul{display:none;padding-bottom:10px;padding-left:15px;}
.m04-mo-leftmenu ul li ul li{line-height:22px;position:relative;}
.m04-mo-leftmenu ul li ul li i {position:absolute;color:#333;font-size:12px;top:1px;right:5px;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m04-mo-leftmenu ul li ul li a{padding:5px 0 5px 10px;margin-right:30px;}
.menu-transitioning{transform:translateX(0)}
/*---header---*/
.m04-header{height:100px;background:none;height: 100px;width: 100%;position: fixed;top: 4.2rem;left: 0;right: 0;z-index: 99;transition: all .5s ease 0s;box-sizing: border-box;top: 0;}
.header-fix{position:fixed;background:rgba(10,10,10,1);box-shadow:0 0 10px rgba(10,10,10,0.75);}
.m04-header .wp{height:100%;display:flex;align-items:center;justify-content:space-between;/*width:1440px*/}
.m04-header .logo img{max-height:90px;}
.m04-header .nav{}
.m04-header .nav > ul{display:flex;}
.m04-header .nav > ul > li{position:relative;}
.m04-header .nav > ul > li+li{margin-left:30px;}
.m04-header .nav > ul > li > a{display: inline-block;font-size: 22px;font-family: var(--font-family2);text-transform: uppercase;padding:0 20px;color: #fff;height: 40px;line-height: 40px;font-weight: 700;}
.m04-header .nav > ul > li ul{position:absolute;width:270px;height:auto;left:-20px;text-align:left;top:48px;z-index:100;padding:10px;background:#fff;transform:rotate3d(1,0,0,-90deg);transform-origin:0 0 0;opacity:0;transition: transform 0.5s, opacity 0.3s;box-shadow:rgba(0,0,0,0.14) 0px -6px 9px 0px;}
.m04-header .nav > ul > li:nth-child(5) ul{width:160px;}
.m04-header .nav > ul > li > ul::before{content:'';position:absolute;left:40px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.m04-header .nav > ul > li > ul li{border-bottom:1px solid #EDEDED;position:relative;}
.m04-header .nav > ul > li > ul li:last-child{border:none;}
.m04-header .nav > ul > li > ul li > a{display:block;border-radius:4px;padding:10px 8px;color:#333333;font-size:15px;line-height:21px;text-transform:capitalize;}
.m04-header .nav > ul > li > ul > li > a{padding-right:20px;}
.m04-header .nav > ul > li > ul li > a i{position:absolute;right:10px;top:10px;font-size:11px;}
.m04-header .nav > ul > li > ul li:hover > a{background:linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);color:#fff;}
.m04-header .nav > ul > li:hover > a,.nav > ul > li.active > a{background-image: linear-gradient(to left, #3856A7 10%, #4EA5D7 80%);-webkit-background-clip:text;color: transparent;}
.m04-header .nav > ul > li:hover > a > i{transform:rotate(180deg);}
.m04-header .nav > ul li:hover > ul{opacity:1;transform:rotate3d(0,0,0,0);}
.m04-header .nav > ul > li > ul li ul{left:210px;top:0;}
.m04-header .header-right{display:flex;align-items:center;}
.m04-header .header-lang{position:relative;z-index:20;margin:0 0 0 20px;}
.m04-header .header-lang .box{height:34px;width:90px;border:1px solid #EBEBEB;cursor:pointer;display:flex;align-items:center;padding:0 7px;}
.m04-header .header-lang .box img{}
.m04-header .header-lang .box em{margin:0 7px;line-height:18px;font-size:13px;color:#fff;text-transform:uppercase;}
.m04-header .header-lang .box i{width:15px;line-height:18px;font-size:14px;text-align:center;color:#fff;}
.m04-header .header-lang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.m04-header .header-lang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.m04-header .header-lang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:flex;flex-wrap:wrap;}
.m04-header .header-lang ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.m04-header .header-lang ul li:last-child{border:none;}
.m04-header .header-lang ul li a{color:#333;font-size:12px;display:block;}
.m04-header .header-lang ul li a:hover{color:#015198;}
.m04-header .header-lang ul li img{vertical-align:middle;margin-right:7px;}
.m04-header .header-lang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);}
.m04-header .header-right .search{cursor:pointer;}
.m04-header .header-right .search i{color:#fff;font-size:25px;}
.m04-header .header-right .mo-header-menu{width:40px;height:40px;line-height:40px;text-align:center;color:#fff;display:none;}
.m04-header .header-right .mo-header-menu i{font-size:24px;}
.m04-header .search-box{display:none;position:absolute;z-index:9999;width:100%;left:0;right:0;top:100px;background:rgba(0,0,0,0.6);padding:33px 0;}
.m04-header .search-box .close{position:absolute;right:30px;top:calc(50% - 11px);line-height:22px;height:22px;}
.m04-header .search-box .close i{font-size:21px;color:#fff;}
.m04-header .search-box .serchbox{width:700px;margin:0 auto;position:relative;}
.m04-header .search-box .serchbox .submit_text{background:#fff;width:100%;height:47px;line-height:47px;float:left;color:#111;padding:0 90px 0 15px;font-size:15px;}
.m04-header .search-box .serchbox .submit_btn{position:absolute;right:0;top:0;width:70px;height:47px;line-height:47px;background:var(--color-active);text-align:center;display:block;cursor:pointer;}
.m04-header .search-box .serchbox .submit_btn i{font-size:25px;color:#fff;}

@media screen and (max-width:1441px) {
.m04-header .nav > ul > li+li{margin-left:25px;}
.m04-header .nav > ul > li > a{font-size:17px;}
}
@media screen and (max-width:1367px) {
.m04-header .nav > ul > li+li{margin-left:20px;}
}
@media screen and (max-width:1281px){
.m04-header{height:100px;}
.m04-header .nav > ul > li+li{margin-left: 52px;}
.m04-header .nav > ul > li > a{font-size:16px;padding:0;}
}
@media screen and (max-width:992px){
.m04-header {height: 90px;position: static;background: #333;}
.m04-header .nav{display:none;}
.m04-header .logo img{max-height:60px;}
.m04-header .header-right .mo-header-menu{display:block;}
.m04-header .search-box{top:90px;padding:30px 0;}
.m04-header .search-box .serchbox{width:600px;}
}
@media screen and (max-width:768px){
.m04-header{height:auto;padding:15px 0;}
.m04-header .logo img{max-height:50px;}
.m04-header .search-box{top:81px;padding:30px 30px;}
.m04-header .search-box .close{display:none;}
.m04-header .search-box .serchbox{width:100%;}
.m04-header .search-box .serchbox .submit_text{height:42px;line-height:42px;}
.m04-header .search-box .serchbox .submit_btn{width:60px;height:42px;line-height:42px;}
.m04-header .search-box .serchbox .submit_btn i{font-size:23px;}
}
@media screen and (max-width:576px){
.m04-header .logo img{max-height:45px;}
.m04-header .search-box{top:76px;padding:20px 20px;}
}
@media screen and (max-width:480px){
.m04-header .logo img{max-height:40px;}
.m04-header .search-box{top:71px;padding:15px 15px;}
.m04-header .search-box .serchbox .submit_text{height:36px;line-height:36px;}
.m04-header .search-box .serchbox .submit_btn{width:50px;height:36px;line-height:36px;}
.m04-header .search-box .serchbox .submit_btn i{font-size:21px;}
}

/*--for m63_sidebanner--*/
@charset "utf-8";
/*----------------------------*/


.m63-sidebanner {position: relative;}
.m63-sidebanner img {width: 100%;}
.m63-sidebanner .banner-txt {position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.m63-sidebanner .banner-txt .wp {display: flex;justify-content: center;flex-direction: column;height: 100%;text-transform: uppercase;font-weight: bold;color: #fff;}
.m63-sidebanner .banner-txt h2 {font-size: 40px;line-height: 1;letter-spacing: 8px;font-weight: bold;}
.m63-sidebanner .banner-txt p {margin-top: 30px;font-size: 20px;}


@media screen and (max-width: 1280px) {
.m63-sidebanner .banner-txt h2 {font-size: 36px;}
.m63-sidebanner .banner-txt p {font-size: 18px;}
}


@media screen and (max-width:768px){
.m63-sidebanner img {height: 140px;}
.m63-sidebanner .banner-txt h2 {font-size: 26px;}
.m63-sidebanner .banner-txt p {margin-top: 20px;font-size: 16px;}
}

@media screen and (max-width:480px) {
.m63-sidebanner .banner-txt h2 {font-size: 22px;}
.m63-sidebanner .banner-txt p {font-size: 14px;}
}

/*--for m03_blogread--*/
*, *:before, *:after{box-sizing:border-box;}
.blog-main{padding-top:80px;padding-bottom:80px;font-family: "Inter", sans-serif;}
.blog-nr{max-width:1360px;margin:0 auto;}
.blog-nr h1{font-size:40px;line-height:1.2;font-weight:700;color:#111;text-align:center;text-transform:capitalize;}
.blog-nr .text-tips{padding:0 0 20px;border-bottom:1px solid #E5E5E5;text-align:center;margin:40px 0 0;}
.blog-nr .text-tips span{margin:0 10px;display:inline-block;font-size:15px;color:#666;}
@media screen and (max-width:1550px){
.blog-nr h1{font-size:36px;}
}
@media screen and (max-width:1440px){
.blog-main{padding-top:70px;padding-bottom:70px;}
.blog-nr{max-width:88%;}
.blog-nr h1{font-size:34px;}
}
@media screen and (max-width:1367px){
.blog-nr h1{font-size:32px;}
}
@media screen and (max-width:1280px){
.blog-main{padding-top:60px;padding-bottom:60px;}
.blog-nr h1{font-size:30px;}
.blog-nr .text-tips span{margin:0 8px;font-size:14px;}
}
@media screen and (max-width:992px){
.blog-nr h1{font-size:28px;}
}
@media screen and (max-width:768px){
.blog-main{padding-top:40px;padding-bottom:40px;}
.blog-nr{max-width:100%;padding-left:20px;padding-right:20px;}
.blog-nr h1{font-size:26px;}
.blog-nr .text-tips{padding:0 0 15px;margin:30px 0 0;}
}
@media screen and (max-width:480px){
.blog-nr{padding-left:10px;padding-right:10px;}
.blog-nr h1{font-size:24px;}
.blog-nr .text-tips span{margin:0 5px;font-size:13px;}
}
@media screen and (max-width:420px){
.blog-nr h1{font-size:22px;}
}
.blog-content{margin:60px 0 0;display:flex;justify-content:space-between;flex-wrap:wrap;position:relative;}
.blog-content-left{flex:1;margin:0 120px 0 60px;overflow:hidden;order:2;}
.blog-content-scroll{position:relative;}

.blog-content .text-box table{width:100%;max-width:100%;margin-bottom:20px;font-size:15px;border:1px solid #D9D9D9;color:#333;}
.blog-content .text-box table tr > th{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;font-weight:bold;}
.blog-content .text-box table tr > td{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;}
.blog-content .text-box table tr.firstRow > td{font-weight:bold;}
.blog-content .text-box table tr > td *{margin:0;padding:0;}
.blog-content .text-box table tr > td p{margin:0;}
.blog-content .text-box{line-height:32px;font-size:22px;color:#000;font-weight: 300;}
.blog-content .text-box p img{margin:0 auto;display: block;}
.blog-content .text-box > * + *{margin:22px 0;}
.blog-content .text-box h2{font-size:32px;color:#000;line-height:1.2;text-align:left;font-weight:bold;margin-top:50px;}
.blog-content .text-box h3{line-height: 1.2;font-size:22px; color:#000;font-weight: bold;}
.blog-content .text-box h5{font-size:22px;color:#000;line-height:1.2;font-weight:bold;margin-bottom:10px;}

.blog-content .text-box a {color: #0d48ca;text-decoration:underline;}                                    
.blog-content .text-box a:hover{text-decoration:none;}
.blog-content .text-box > :first-child{margin-top:0 !important;;}
.inkey{color:var(--active-color, #0F5CC4);}
.inkey:hover{text-decoration:none;}

.blog-pnbar{margin-top:40px;}
.blog-pnbar p{max-width:100%;margin:-1px 0 0 0;padding:12px 14px;border:1px solid #ddd;font-size:17px;color:#545454;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
@media screen and (max-width:1441px){
.blog-content-left{margin:0 100px 0 50px;}
.blog-content .text-box{line-height:32px;font-size:22px;}
.blog-content .text-box h2{font-size:30px;}
}
@media screen and (max-width:1367px){
.blog-content-left{margin:0 80px 0 45px;}
.blog-content .text-box{line-height:32px;font-size:22px;}
.blog-content .text-box h2{font-size:28px;}
}
@media screen and (max-width:1280px){
.blog-content-left{margin:0 60px 0 40px;}
.blog-content .text-box{line-height:30px;font-size:21px;}
.blog-content .text-box > * + *{margin:15px 0;}
.blog-content .text-box h2{font-size:26px;margin-top:35px;}
.blog-content .text-box h5{font-size:20px;}
.blog-pnbar p{font-size:16px;}
}
@media screen and (max-width:992px){
.blog-content-left{margin:0 0 0 40px;}
.blog-content .text-box{line-height:30px;font-size:20px;}
.blog-content .text-box h2{font-size:24px;margin-top:30px;}
}

@media screen and (max-width:768px){
.blog-content{margin:30px 0 0;flex-direction:column;}
.blog-content-left{width:100%;margin:0;}
.blog-content .text-box{line-height:30px;font-size:24px;}
.blog-content .text-box > * + *{margin:10px 0;}
.blog-content .text-box h2{font-size:24px;}
.blog-content .text-box h5{font-size:18px;}
.blog-pnbar p{padding:10px 12px;font-size:15px;}
}
@media screen and (max-width:480px){
.blog-content .text-box{line-height:30px;font-size:19px;}
.blog-content .text-box > * + *{margin:8px 0;}
.blog-content .text-box h2{font-size:24px;}
.blog-content .text-box h5{font-size:17px;}
.blog-pnbar p{padding:8px 10px;font-size:14px;}
}
@media screen and (max-width:420px){
.blog-content .text-box h2{font-size:22px;}
}
/*--------------------*/

.blog-share{margin:50px 0 0;display:flex;align-items:center;}
.blog-share span{display:inline-block;margin-right:15px;}

.blog-author{margin-bottom:30px;box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.1);border-radius: 6px;padding: 20px;top: 20px;}
.blog-author .top{display:flex;align-items:center;border-bottom:1px solid #DFE0E1;padding-bottom:15px;}
.blog-author .pic{width:70px;border-radius:50%;overflow:hidden;}
.blog-author .txt{flex:1;margin-left:20px;display:flex;align-items:center;}
.blog-author .txt  h5{font-size:16px;font-weight:700;}
.blog-author .txt > a{margin-left:10px;display:inline-block;color:#3D3D3D;background:#F1F1F1;width:24px;height:24px;line-height:24px;text-align:center;border-radius:5px;}
.blog-author .txt > a:hover{background:#FF642D;color:#fff;}
.blog-author  p{margin:15px 0 20px;font-size:15px;line-height:1.5;color:#666;}
.blog-author .share{display:flex;align-items:center;}
.blog-author .share span{font-size:14px;color:#000;}
.blog-author .share .l{margin-left:15px;display:flex;align-items:center;gap:8px;}
.blog-author .share a{background-color:#F6F7F8;border-radius:6px;width:32px;height:32px;line-height:32px;text-align:center;display:block;}
.a2a_default_style a{margin-right: 5px;}
.blog-author .share a:hover{background-color:#E9EBEF;}



@media screen and (max-width:768px){
/*.blog-share{margin:40px 0 0;}
.blog-share a{width:36px;height:36px;line-height:36px;}
.blog-share a i{font-size:20px;}*/
.blog-author .pic{width:80px;}
.blog-author .txt p{font-size:15px;}
}

@media screen and (max-width:480px){
/*.blog-share a{width:32px;height:32px;line-height:32px;}
.blog-share a i{font-size:17px;}*/
.blog-author .txt .tit h5{font-size:17px;}
.blog-author .txt p{margin:8px 0 0;font-size:14px;}
}


/*---------左侧导航-----------*/
.blog-content-right{width:21%;position:relative;order:1;}
.blog-content-nav{border-radius:10px;box-shadow:0 3px 7px rgba(0,0,0,0.04),0 7px 12px rgba(0,0,0,0.07);}
.blog-content-nav h4{padding:16px 15px;font-size:18px;color:#333;font-weight:700;border-bottom:1px solid #ECE9E6;position:relative;}
.blog-content-right .affix{position:sticky;top:20px;}
.blog-content-right .affix-bottom{position:absolute;}
.blog-nav{padding:20px 15px;}
.blog-nav > li{counter-increment:item;color:#333;margin-bottom:8px;}
.blog-nav > li a{display:flex;font-size:16px;line-height:20px;color:#898D9A;font-weight:300;}
.blog-nav > li a::before{content:"● ";font-size:15px;color:#898D9A;margin-right:8px;}
.blog-nav > li > ul{counter-reset:item;margin:8px 0 0 16px;}
.blog-nav > li > ul > li{counter-increment:item;margin-top:8px;}
.blog-nav li.active > a{color:#000;}
.blog-nav li.active > a::before{color:#000;}
@media screen and (max-width:992px){
.blog-content-right{width:200px;}
}
@media screen and (max-width:768px){
.blog-content-nav{display:none;}
}
@media screen and (max-width:480px){
}
/*--------右侧列表------------*/
.blog-content-plug{width:21%;order:3;}
.blog-side-pro{box-shadow:0px 0px 9px 1px rgba(0, 0, 0, 0.1);border-radius:6px;padding:20px;position:sticky;top:20px;}
.blog-side-pro h3{line-height:1;font-size:18px;font-weight:700;color:#333;margin-bottom:15px;}
.blog-side-pro ul{}
.blog-side-pro ul li{display:flex;align-items:center;}
.blog-side-pro ul li+li{margin-top:10px;}
.blog-side-pro ul li .pic{width:80px;position:relative;overflow:hidden;border:1px solid #E4E8EA;}
.blog-side-pro ul li .pic > a{display:block;padding-bottom:100%;position:relative;}
.blog-side-pro ul li .pic img{position:absolute;left:0;top:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;}
.blog-side-pro ul li .txt{flex:1;margin-left:10px;overflow:hidden;}
.blog-side-pro ul li .txt h5{font-size:16px;color:#333;font-weight:500;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
@media screen and (max-width:1441px){
.blog-side-pro ul li .txt h5{font-size:15px;}
}
@media screen and (max-width:1280px){
.blog-side-pro{padding:15px;}
.blog-side-pro ul li .pic{width:70px;}
}
@media screen and (max-width:992px){
.blog-content-plug{width:100%;margin-top:50px;}
.blog-side-pro{padding:20px;}
.blog-side-pro ul{display:flex;flex-wrap:wrap;margin:-10px -10px 0;}
.blog-side-pro ul li{width:25%;display:block;padding:10px;}
.blog-side-pro ul li+li{margin-top:0;}
.blog-side-pro ul li .pic{width:100%;}
.blog-side-pro ul li .txt{margin:10px 0 0;text-align:center;}
}
@media screen and (max-width:640px){
.blog-side-pro ul li{width:50%;}
}
@media screen and (max-width:480px){
.blog-side-pro{padding:15px;}
.blog-side-pro ul li .txt h5{font-size:14px;}
}
/*--------底部更多------------*/
.blog-more-list{width:1140px;margin:80px auto 0;}
.blog-more-list h3{font-size:48px;color:#000;font-weight:600;}
.blog-more-list ul{display:flex;flex-wrap:wrap;margin:20px -20px 0;}
.blog-more-list ul li{width:50%;padding:25px 20px;}
.blog-more-list ul li h5{font-size:22px;color:#000;font-weight:500;}
.blog-more-list ul li p{font-size:16px;font-weight:300;letter-spacing:0.1px;line-height:1.65;margin:8px 0 16px;}
.blog-more-list ul li .tip{color:#898D9A;font-size:15px;}
.blog-more-list ul li .tip span+span{margin-left:15px;}
@media screen and (max-width:1680px){
.blog-more-list h3{font-size:46px;}
}
@media screen and (max-width:1550px){
.blog-more-list h3{font-size:42px;}
}
@media screen and (max-width:1441px) {
.blog-more-list h3{font-size:38px;}
}
@media screen and (max-width:1367px) {
.blog-more-list h3{font-size:36px;}
}
@media screen and (max-width:1281px){
.blog-more-list{max-width:88%;margin:60px auto 0;}
.blog-more-list h3{font-size:32px;}
.blog-more-list ul{margin:15px -20px 0;}
.blog-more-list ul li{padding:20px 20px;}
.blog-more-list ul li h5{font-size:18px;}
.blog-more-list ul li p{font-size:15px;}
}
@media screen and (max-width:992px){
.blog-more-list h3{font-size:28px;}
}
@media screen and (max-width:768px){
.blog-more-list{max-width:100%;padding-left:20px;padding-right:20px;}
.blog-more-list h3{font-size:26px;}
.blog-more-list ul{margin:10px 0 0;}
.blog-more-list ul li{width:100%;padding:15px 0;border-bottom:1px solid #f0f0f0;}
.blog-more-list ul li h5{font-size:17px;}
}
@media screen and (max-width:640px) {
.blog-more-list h3{font-size:24px;}
}
@media screen and (max-width:480px) {
.blog-more-list{padding-left:10px;padding-right:10px;margin:40px auto 0;}
.blog-more-list h3{font-size:22px;}
.blog-more-list ul li h5{font-size:16px;}
.blog-more-list ul li p{font-size:14px;margin:8px 0 10px;}
.blog-more-list ul li .tip{font-size:14px;}
}

/*--for m70_foot--*/
@charset "utf-8";

 

.m78-foot {padding: 60px 0;background: #0A0A0A;position: relative;}
.m78-foot .wp {display: flex;justify-content: space-between;/*width: 1440px;*/}
.m78-foot h5 {font-size: 20px;color: #fff;line-height: 1;text-transform: uppercase;font-weight: 700;margin-bottom: 25px;}

.m78-foot .foot-logo {width: 400px;}
.m78-foot .foot-logo img{width:89px;}
.m78-foot .foot-logo p {font-size: 16px;line-height: 24px;color: #858585;font-weight: 700;margin-top: 20px;}

.m78-foot .foot-nav ul li{font-size:16px;line-height:2;margin-bottom:6px;color:#C5C5C5;}
.m78-foot .foot-nav ul li a:hover{color:var(--color-active);}

.m78-foot .foot-list {width: 35%;}
.m78-foot .foot-list ul {display: flex;flex-wrap: wrap;}
.m78-foot .foot-list ul li{font-size:16px;line-height:2;margin-bottom:6px;color:#C5C5C5;width: 50%;}
.m78-foot .foot-list ul li a:hover{color:var(--color-active);}

.m78-foot .foot-inquiry {width: 23.3%;}
.m78-foot .foot-inquiry p {font-size:16px;line-height:2;color:#C5C5C5;}
.m78-foot .foot-inquiry .form {margin: 10px auto 0;}
.m78-foot .foot-inquiry .form .submit {width: 100%;line-height: 52px;text-align: center;display: block;color: #fff;font-size: 16px;cursor: pointer;background: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);transition: all .2s ease 0s;border-radius: 0;border: none;margin-top: 10px;font-weight: 600;}
.m78-foot .foot-inquiry .form .submit:hover{background: linear-gradient(to left, #3856A7 10%, #4EA5D7 80%);}
.m78-foot .foot-inquiry .form input[type="text"], .m78-foot .foot-inquiry textarea {font-size: 16px;border: none;line-height:52px;text-align: center;color: #fff;box-sizing: border-box;background: transparent;border-radius: 0;padding: 0 20px;width: 100%;background: #232323;}
.m78-foot .foot-inquiry .form input[type="text"]:focus,.m78-foot .foot-inquiry .form textarea:focus{outline:0}

.foot-contact {background: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);height: 64px;}
.foot-contact .wp {height: 100%;display: flex;justify-content: space-between;align-items: center;}
.foot-contact .wp p {font-size: 18px;color: #fff;font-weight: 700;position: relative;padding-left: 35px;}
.foot-contact .wp p a {color: #fff;}
.foot-contact .wp p a:hover {text-decoration: underline;}
.foot-contact .wp p:nth-child(1):after {content: '\e613';font-family: 'qico';font-size: 24px;color: #fff;top: 50%;transform: translateY(-50%);left: 0;position: absolute;}
.foot-contact .wp p:nth-child(2):after {content: '\e74b';font-family: 'qico';font-size: 24px;color: #fff;top: 50%;transform: translateY(-50%);left: 0;position: absolute;}
.foot-contact .wp p:nth-child(3):after {content: '\e627';font-family: 'qico';font-size: 24px;color: #fff;top: 50%;transform: translateY(-50%);left: 0;position: absolute;}

.m78-foot-copyright {background: #0A0A0A;padding: 40px 0;}
.m78-foot-copyright p {font-size: 18px;color: #fff;line-height: 1;text-align: center;}


.m78-foot-copyright .share{font-size:0;margin: 0 auto 25px;text-align: center;}
.m78-foot-copyright .share a{display:inline-block;color:#fff;text-align:center;transition: all 0.3s ease 0s;width: 44px;height: 44px;box-sizing: border-box;border: 1px solid #5C5C5C;transition: all .5s ease;border-radius: 50%;text-align: center;line-height: 42px;background: #0A0A0A;overflow: hidden;position: relative;}
.m78-foot-copyright .share a::after {content: '';display: block;position: absolute;top: 1px;right: 1px;bottom: 1px;left: 1px;background: #0A0A0A;border-radius: 50%;z-index: 0;}
.m78-foot-copyright .share a+a{margin-left:20px;}
.m78-foot-copyright .share a i{font-size:14px;color:#5C5C5C;position: relative;z-index: 10;}
.m78-foot-copyright .share a:hover{border-color:transparent;background: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);}
.m78-foot-copyright .share a:hover i {background-image: linear-gradient(to right, #3856A7 10%, #4EA5D7 80%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}


                                                                                        
 
@media screen and (max-width:1441px) {
.m78-foot .foot-logo {width: 270px;} 
.m78-foot .foot-logo p {font-size: 14px;}  
.m78-foot .foot-nav ul li {font-size: 14px;} 
.m78-foot .foot-list ul li {font-size: 14px;}  
.m78-foot .foot-inquiry p { font-size: 14px;}  
.foot-contact .wp p {font-size: 14px;}  
.m78-foot-copyright p {font-size: 14px;}  
  
}
@media screen and (max-width:1367px) {
 
}
@media screen and (max-width:1281px){
.m02-footer .foot-logo{width:300px;}
}
@media screen and (max-width:1171px){
.m78-foot .foot-list ul li{line-height:20px;}
.m78-foot .foot-list ul li+li{margin-top:5px;}
}
@media screen and (max-width:992px){
.m78-foot .foot-list,.m78-foot .foot-nav{display:none;}
.m78-foot .foot-logo{width:48%;}
.m78-foot .foot-contact{width:48%;}
  
.foot-contact .wp p {text-align:center;padding-left: 0;	padding-top: 35px;}
.foot-contact .wp p:nth-child(1)::after {top: 0;transform: translatex(-50%);left: 50%;}
.foot-contact .wp p:nth-child(2):after {top: 0;transform: translatex(-50%);left: 50%;}
.foot-contact .wp p:nth-child(3):after {top: 0;transform: translatex(-50%);left: 50%;}
                                                                     
.m78-foot-copyright {padding: 30px 0;}
.m78-foot-copyright .share a {width: 32px;height: 32px;line-height: 30px;} 
.m78-foot-copyright .share a + a {margin-left: 10px;}
  
}
@media screen and (max-width:768px){
.m02-side-bar{display:none;}
.m78-foot{padding:40px 0 20px;}
.m78-foot .wp{display:block;}
.m78-foot .foot-logo p {text-align: center;}
.m78-foot .foot-nav {text-align: center;margin: 25px 0;}  
.m78-foot h5{font-size:21px;text-align:center;}
.m78-foot .foot-inquiry {width: 80%;text-align: center; margin: 0 auto;}  
.foot-contact .wp {flex-direction: column;}

.m78-foot .foot-logo{width:100%;}
.m78-foot .foot-logo img{margin:0 auto 20px;display:block;}
.m78-foot .foot-logo p{font-size:14px;line-height:24px;}
.m78-foot .foot-logo p~p{margin-top:6px;}
.m78-foot .foot-logo .share{margin:20px 0 0;text-align:center;}
.m78-foot .foot-logo .share a+a{margin-left:15px;}
.m78-foot .foot-logo .share a i{font-size:24px;}
.m78-foot .foot-contact{width:100%;margin:20px 0 0;}
.m78-foot .foot-contact .sendemail .post-text{height:45px;line-height:45px;font-size:15px;}
.m78-foot .foot-contact .sendemail .post-btn{font-size:15px;height:45px;padding:0 15px;}
  
.foot-contact {height: auto;padding: 12px 0px;}  
.foot-contact .wp p+p {margin-top: 10px;}      
}
@media screen and (max-width:480px) {
.m02-footer .copyright p{font-size:15px;}
}
                                        
                                        
                                        
                                        
@media screen and (max-width:1171px){
.wp2{padding-right:50px;padding-left:50px;width:100%}
}

@media screen and (max-width:992px){
.wp2{padding-right:40px;padding-left:40px;}	
  
}

@media screen and (max-width:768px){
.wp2{padding-right:30px;padding-left:30px;}
}

@media screen and (max-width:576px) {
.wp2{padding-right:20px;padding-left:20px;}
}

@media screen and (max-width:480px) {
.wp2{padding-right:10px;padding-left:10px;}
}